anytopnm(1)

NAME
anytopnm - attempt to convert an unknown type of image file to a portable anymap

SYNOPSIS
anytopnm file

DESCRIPTION
Uses the file program, possibly augmented by the magic numbers file included with PBMPLUS, to try to figure out what type of image file it is. If that fails (very few image formats have magic numbers), looks at the filename extension. If that fails, punts.

The type of the output file depends on the input file.

SEE ALSO
pnmfile(1), pnm(5), file(1)

BUGS
It's a script. Scripts are not portable to non-Unix environments.

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.